<?php
$z[0]=Array("field","长垣豆腐脑,长垣豆腐脑介绍,长垣",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","豆腐脑这一风味小吃以其经济实惠、食之可口的特点，历数百年而不衰，至今仍深受广大群众的喜爱。它分甜咸两类，是长垣小吃的一种。 李长喜是个肯钻的人， 他用新方法配制的鸡汁豆腐脑，没有糊、苦、涩之味，除继承豆腐脑的鲜、滑、嫩之外，更具色鲜味美，入口",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","长垣豆腐脑_长垣县特产长垣豆腐脑",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　这一</a>以其经济实惠、食之可口的特点，历数百年而不衰，至今仍深受广大群众的喜爱。它分甜咸两类，是小吃的一种。\n</p><p>　　       李长喜是个肯钻的人，　他用新方法配制的鸡汁豆腐脑，没有糊、苦、涩之味，除继承豆腐脑的鲜、滑、嫩之外，更具色鲜味美，入口即化的特点，深受上班族的青睐。\n</p><p>　　       做豆腐脑对水质要求特别高，稍有变化就会影响味道或干脆做不成。五年前李长喜都是到黄河岸边取黄河水，用传统的工艺制作。后来黄河水质下降，影响豆腐脑的质量。他与县北街徐化明一起潜心寻找新方法，经反复调试，终于掌握了使用葡萄酸－Ｓ内酯配制豆腐脑的新配方。",554,1133);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012XVV25Z-111A.gif",1135,1218);
$z[7][4]['name']="litpic";

?>